Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511559 (yesod) - Review Request: ghc-yesod - Creation of type-safe, RESTful web applications
Summary: Review Request: ghc-yesod - Creation of type-safe, RESTful web applications
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: yesod
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 630303 (view as bug list)
Depends On: 1509937 1510870
Blocks: hledger-web yesod-platform 985082 1491457
TreeView+ depends on / blocked
 
Reported: 2017-11-09 14:57 UTC by Jens Petersen
Modified: 2018-05-24 07:21 UTC (History)
4 users (show)

Fixed In Version: ghc-yesod-1.4.5-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-24 07:21:10 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jens Petersen 2017-11-09 14:57:57 UTC
Spec URL: http://petersen.fedorapeople.org//ghc-yesod.spec
SRPM URL: http://petersen.fedorapeople.org//ghc-yesod-1.4.5-1.fc26.src.rpm

Description:
The yesod package groups together the various Yesod related packages
into one cohesive whole.

Comment 2 Jens Petersen 2017-11-09 15:01:18 UTC
https://www.yesodweb.com/

Comment 3 Robert-André Mauchin 2017-11-09 16:26:38 UTC
All good, puckage accepted.

Comment 4 Jens Petersen 2017-11-10 04:01:03 UTC
*** Bug 630303 has been marked as a duplicate of this bug. ***

Comment 5 Jens Petersen 2017-11-10 04:02:21 UTC
Thanks for reviewing!

https://pagure.io/releng/fedora-scm-requests/issue/2825

Comment 6 Gwyn Ciesla 2017-11-10 13:49:05 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-yesod. You may commit to the branch "f27" in about 10 minutes.


Note You need to log in before you can comment on or make changes to this bug.